cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] bennysp commented on issue #2777: Cannot add new host with bonded interface.
Date Sat, 28 Jul 2018 17:26:51 GMT
bennysp commented on issue #2777: Cannot add new host with bonded interface.
URL: https://github.com/apache/cloudstack/issues/2777#issuecomment-408622848
 
 
   I believe I found the issue.  
   
   `The net-tools package is not installed by default, but if you do install it, be warned
that its output format has changed. If you're installing it because some third party script
is parsing its output, that script is likely to fail. There is no backward compatibility option.`
   
   So, the output now is:
   `em1: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 1500
           inet 10.0.0.2  netmask 255.255.255.0  broadcast 10.0.0.255
           inet6 fe80::cd7b:24b7:29b4:b83  prefixlen 64  scopeid 0x20<link>
           ether bc:30:5b:f8:1e:2c  txqueuelen 1000  (Ethernet)
           RX packets 30474  bytes 5509711 (5.2 MiB)
           RX errors 0  dropped 0  overruns 0  frame 0
           TX packets 7160  bytes 1165447 (1.1 MiB)
           TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0
           device memory 0xdcb00000-dcbfffff`
   
   The code in `/usr/lib64/python2.7/site-packages/cloudutils/networkConfig.py` at line 150,
will not parse correctly anymore.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

Mime
View raw message